Source: php-amqp-1
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               librabbitmq-dev (>= 0.7.0),
               php5.6-dev,
	       php7.0-dev,
	       php7.1-dev,
	       php7.2-dev,
	       php7.3-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-amqp-1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-amqp-1.git
Homepage: http://pecl.php.net/package/amqp
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 7.3
X-PHP-Versions: 5.6 7.0 7.1 7.2 7.3
X-PHP-PECL-Name: amqp

Package: php-amqp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: AMQP extension for PHP
 This extension can communicate with any AMQP spec 0-9-1 compatible
 server, such as RabbitMQ, OpenAMQP and Qpid, giving you the ability
 to create and delete exchanges and queues, as well as publish to any
 exchange and consume from any queue.
